> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usatimbre.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Organization Credits

> Get available credit balance for the authenticated organization

## Overview

Retrieve current credit information for the organization associated with the API key.

## Authentication

Requires a valid API key in the `Authorization` header.

## Response

<ResponseField name="organization_id" type="string">
  Unique organization identifier (UUID)
</ResponseField>

<ResponseField name="credits_available" type="string">
  Current number of credits available
</ResponseField>

<ResponseField name="low_credits_alert" type="string">
  Whether low-credit alerting is enabled (`"true"` or `"false"`)
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X GET "https://api.usatimbre.com/api/timbre/credits" \
    -H "Authorization: Bearer tmb_YOUR_API_KEY"
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.usatimbre.com/api/timbre/credits', {
    headers: {
      'Authorization': 'Bearer tmb_YOUR_API_KEY'
    }
  });
  const data = await response.json();
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      'https://api.usatimbre.com/api/timbre/credits',
      headers={'Authorization': 'Bearer tmb_YOUR_API_KEY'}
  )
  data = response.json()
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "organization_id": "875f127e-b3d0-4fdc-82bf-45c3baf4e30b",
    "credits_available": "923",
    "low_credits_alert": "false"
  }
  ```

  ```json 401 theme={null}
  {
    "error": "Unauthorized",
    "message": "Invalid API key"
  }
  ```
</ResponseExample>
